<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000030" label="COMPTA. Paramètres : Gestion des rapports" database="iCTI" swf="CTI_RapportsManager.swf" softCode="iCTI_compta" helpFile="iCTI_COMPTA_COMPTA000030.HTML">
</VUE>
